{
    "name": "dnc/enum",
    "description": "Implementation of Enum",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Bogdan Shtybin",
            "email": "lifebeyondtime@gmail.com"
        }
    ],
    "require": {
        "php": "^7.4|^8.0|^8.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^8.4"
    },
    "autoload": {
        "psr-4": {
            "DNC\\Enum\\": "src"
        }
    },
    "autoload-dev": {
      "psr-4": {
        "Tests\\": "tests/"
      }
    }
}
